Schlagwort-Archiv: G3

Flash mit TenFourFox browser auf alte MAC’s

Wer noch einen alten PowerPC G3, G4 oder G5 hat wird mit aktuellen Webseiten Probleme bekommen.
Ich selber habe noch einen alten G4 im Einsatz, warum wegschmeißen? 1,5 Ghz und 1 GB Ram reichen zum Serven. Dank TenFourFox bekommt man noch eine aktuelle Firefox-Version für PowerPC. Leider mit einer kleinen Einschränkung! Plugins sind nicht erlaubt und was macht man, wenn man z.B. Flash haben will?

Hier eine Anleitung:

1. Besucht http://scriptogr.am/ um euch Adobe Flash 11.5 for PowerPC Macs zu besorgen. Installiert dies wie in der readme Datei beschrieben wird.

2. Öffnet TenFourFox und gebt nun „about:config“ in der URL/Adressleiste ein.

3. Sucht nach tenfourfox.plugins.enabled, der Wert sollte da auf „False“ stehen. Das  dann ändern auf „True“.

4. TenFourFox neu starten

5. Prüfen könnt Ihr das bei Adobe

TenFourFox bringt aktuelle Firefox-versionen für PPC Macs!

Mit Firefox 4.0 hat Mozilla die Unterstützung für PowerPC Mac’s eingestellt, auch Apple bietet keine aktuelle Version für PPc an.
Wer einen PowerPC Mac benutzt, hat weniger Auswahl für ein moderner Browser.
TenFourFox bringt die PowerPC-Unterstützung zurück, unterstützt werden die Prozessoren G5, G4 und G3 unter Mac OS X 10.4 und 10.5.
TenFourFox ist eine modifizierte Version von Firefox, die einige Verbesserungen speziell für PPC bekommen hat.
Laut Hersteller ist TenFourFox schneller als FireFox selber.Damit kommen viele HTML5- und CSS3-Features auch auf ältere Macs.
Mein G4 Cube hat 1,2 Ghz und 1,5 GB Ram, GeForce 2 (32MB Ram). Dank TenFourFox wird dieser auch weiterhin noch nutzbar sein : ).
http://www.floodgap.com/software/tenfourfox/

Wer kein Mac OS X verwendet sondern Mac OS 8.6-9.2.2, sollte sich Classilla anschauen.
Um Classilla in Deutsch nutzen zu können gehen Sie bitte in der Menüleiste in Edit -> Preferences -> Appereance -> Language/Content und wählen dort „Deutsch (AT)“ unter „Installed language Packs“ aus. Dies ist notwendig, da Englisch immer als Standard installiert sein muß. Anschließend beenden sie Classilla und starten ihn einmal neu um ihn in Deutsch verwenden zu können.

http://www.floodgap.com/software/classilla/